@import '../../assets/scss/variables';

.loading {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  z-index: 2;
  background-color: rgba($dark-color, .5);
  display: flex;
  justify-content: center;
  align-items: center;
}